Package ru.bitel.bgbilling.modules.bill.server.bean

# Class Account

java.lang.Object
ru.bitel.bgbilling.modules.bill.server.bean.Account

public class Account extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Account()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getAccount()`
  `String`
  `getBankTitle()`
  `String`
  `getBik()`
  `String`
  `getComment()`
  `String`
  `getCorr_account()`
  `long`
  `getGroupMask()`
  `int`
  `getId()`
  `String`
  `getPaymentType()`
  `int`
  `getPid()`
  `String`
  `getTitle()`
  `void`
  `setAccount(String account)`
  `void`
  `setBankTitle(String bankTitle)`
  `void`
  `setBik(String bik)`
  `void`
  `setComment(String comment)`
  `void`
  `setCorr_account(String corr_account)`
  `void`
  `setGroupMask(long gr)`
  `void`
  `setId(int id)`
  `void`
  `setPaymentType(String paymentType)`
  `void`
  `setPid(int pid)`
  `void`
  `setTitle(String title)`
  `BankAccount`
  `toBankAccount()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Account

    public Account()

- ## Method Details

  - ### getAccount

    public String getAccount()

  - ### setAccount

    public void setAccount(String account)

  - ### getBankTitle

    public String getBankTitle()

  - ### setBankTitle

    public void setBankTitle(String bankTitle)

  - ### getBik

    public String getBik()

  - ### setBik

    public void setBik(String bik)

  - ### getComment

    public String getComment()

  - ### setComment

    public void setComment(String comment)

  - ### getCorr_account

    public String getCorr_account()

  - ### setCorr_account

    public void setCorr_account(String corr_account)

  - ### getId

    public int getId()

  - ### setId

    public void setId(int id)

  - ### getPid

    public int getPid()

  - ### setPid

    public void setPid(int pid)

  - ### getTitle

    public String getTitle()

  - ### setTitle

    public void setTitle(String title)

  - ### getPaymentType

    public String getPaymentType()

  - ### setPaymentType

    public void setPaymentType(String paymentType)

  - ### getGroupMask

    public long getGroupMask()

  - ### setGroupMask

    public void setGroupMask(long gr)

  - ### toBankAccount

    public BankAccount toBankAccount()